<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('statistics', ['namespace' => 'App\Modules\Statistics\Controllers'], function($subroutes){ /*** Route for Dashboard ***/ 
$subroutes->add('', 'Statistics::index');
    });